<?php
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");

$APPLICATION->SetTitle("Carte-blanche Tariff Package");
$APPLICATION->SetPageProperty("title", "Carte-blanche Tariff Package | OTP Bank - Easy to deal with");
$APPLICATION->SetPageProperty("description", "Необхідно заповнити текст");
$APPLICATION->SetPageProperty("keywords", "Необхідно заповнити текст");
$APPLICATION->SetPageProperty("tags", "Необхідно заповнити текст");
   
?><main>
<div class="container">
	 <?php $APPLICATION->ShowNavChain(); ?>
</div>
<div class="container-fluid">
	<div class="row">
		 <?$APPLICATION->IncludeComponent(
	"otp:utils.banner",
	".default",
	Array(
		"CACHE_TIME" => "3600",
		"CACHE_TYPE" => "A",
		"INFO_BLOCK" => "otp_banner_addon",
		"SHOW_DEFAULT" => "Y"
	),
false,
Array(
	'ACTIVE_COMPONENT' => 'Y'
)
);?>
	</div>
</div>
 <style>
p+p, p+ul {
    margin-top: 10px;
}
 ul li {
    margin-bottom: 5px;
}
.l-document {
    padding-top: 60px;
    padding-bottom: 60px;
}
.document__link {
    display: block;
}
.icon_pdf {
    background: url(/upload/images/icons/pdf.png) no-repeat;
    vertical-align: middle;
    padding-left: 35px;
}
.document--full .document__element {
    display: inline-block;
}
.tab--infographic {
    margin-bottom: 20px;
}
.conditions {
    padding: 40px 30px 20px;
}
</style>
<div class="container">
	<div class="infographic">
		<div class="row">
			<div class="col-lg-4">
				<div class="infographic__element">
					<div class="infographic__img">
 <img alt="Preferential rates" src="/upload/images/icons304px/74.jpg" title="Preferential rates">
					</div>
					<div class="infographic__text">
						 Preferential rates
					</div>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="infographic__element">
					<div class="infographic__img">
 <img alt="Reliability of the bank with foreign capital" src="/upload/images/icons304px/branchico.jpg" title="Reliability of the bank with foreign capital">
					</div>
					<div class="infographic__text">
						 Reliability of the bank with foreign capital
					</div>
				</div>
			</div>
			<div class="col-lg-4">
				<div class="infographic__element">
					<div class="infographic__img">
 <img alt="High level of service and professionalism of specialists" src="/upload/images/icons304px/62.jpg" title="High level of service and professionalism of specialists">
					</div>
					<div class="infographic__text">
						 High level of service and professionalism of specialists
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="container">
	<div class="content__heading">
		Tariffs for services
	</div>
	<div class="table table--zebra">
		<table>
		<thead>
		<tr>
			<td width="50%">
				Services
			</td>
			<td width="50%">
				Tariffs & Fees
			</td>
		</tr>
		</thead>
		<tbody>
		<tr>
			<td>
				The Tariff Package
			</td>
			<td>
				 UAH 2400
			</td>
		</tr>
		<tr>
			<td>
				 Connection of the system <a href="/big-corporate/rko/cash-management/otp-online/">«OTP online»</a>
			</td>
			<td>
				Free of charge
			</td>
		</tr>
		<tr>
			<td>
				 Monthly fee for use of the Tariff Package
			</td>
			<td>
				 Free of charge
			</td>
		</tr>
		<tr>
			<td>
				 Outgoing payments in foreign currency (urgent payments)
			</td>
			<td>
					 0,18% of the amount,<br>
											 min.20 USD,<br>
											 max. 200 USD<br>
			</td>
		</tr>
		<tr>
			<td colspan="2">
 <strong>Sale of foreign currency</strong>
			</td>
		</tr>
		<tr>
			<td>
				 With spot value date
			</td>
			<td>
				 0.10% of the amount
			</td>
		</tr>
		<tr>
			<td>
				 With tomorrow’s value date
			</td>
			<td>
				 0.20% of the amount
			</td>
		</tr>
		<tr>
			<td>
					 With today’s value date
			</td>
			<td>
				  0.30% of the amount
			</td>
		</tr>
		<tr>
			<td>
				Purchase of foreign currency
			</td>
			<td>
				 0.40% of the amount
			</td>
		</tr>
		<tr>
			<td>
				 Cash withdrawal from account in national currency
			</td>
			<td>
				 0.85% (min. UAH 50)
			</td>
		</tr>
		<tr>
			<td>
			 Cash counting while depositing to account in national currency
			</td>
			<td>
				 0.10% (min. UAH 
			</td>
		</tr>
		<tr>
			<td>
				 <a href="/big-corporate/cards/" target="_self">Payroll Card Project</a> servicing fee
			</td>
			<td>
				 0.5% of the amount
			</td>
		</tr>
		</tbody>
		</table>
	</div>
</div>
 <br>
 <br>
<div class="container">
	<div class="content__preview">
		<div class="row">
			<div class="col-lg-4">
				<div class="content__preview-poster">
 <img alt="Advantages of using the Carte-blanche tariff package upon one-time payment of the fixed amount of UAH 2400 for connection to this tariff package" src="/upload/medialibrary/487/bs.jpg" class="content__preview-image" title="Advantages of using the Carte-blanche tariff package upon one-time payment of the fixed amount of UAH 2400 for connection to this tariff package">
				</div>
			</div>
			<div class="col-lg-8">
				<div class="content__preview-text">
					<h4 class="content__preview-heading">Advantages of using the Carte-blanche tariff package upon one-time payment of the fixed amount of UAH 2400 for connection to this tariff package</h4>
					<div class="content__preview-main">
						<ul>
						<li>free of charge opening of one or more current accounts</li>
										<li>free of charge issuing and servicing during of validity term (3 years) of 2 MasterCard Business <a href="/big-corporate/cards/" target="_self">corporate cards</a> and 2 Maestro corporate cards</li>
										<li>unlimited number of electronic outgoing payments in national currency during accounting period without extra charges</li>
										<li>maintenance fee for active <a href="/big-corporate/rko/cash-management/otp-online/">«OTP online»</a> systems is not charged</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
 <br>
 <br>
<div class="container">
	<div class="content__preview">
		<div class="row">
			<div class="col-lg-4">
				<div class="content__preview-poster">
 <img alt="Reduced tariffs for services that are most demanded" src="/upload/medialibrary/1a3/account3.jpg" class="content__preview-image" title="Reduced tariffs for services that are most demanded">
				</div>
			</div>
			<div class="col-lg-8">
				<div class="content__preview-text">
					<h4 class="content__preview-heading">Reduced tariffs for services that are most demanded</h4>
					<div class="content__preview-main">
						<ul>
							<li>outgoing payments in foreign currency (standard) </li>
											<li>sale of foreign currency with tomorrow’s value date </li>
											<li>sale of foreign currency with today’s value date </li>
											<li>purchase of foreign currency </li>
											<li>cash counting while depositing to account in national currency </li>
											<li>cash withdrawal from account in national currency </li>
											<li>servicing of Payroll card project </li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
 <br>
 <br>
<div class="container">
	<div class="content__preview">
		<div class="row">
			<div class="col-lg-4">
				<div class="content__preview-poster">
 <img alt="Special services for top managers of the company" src="/upload/medialibrary/b58/interpm.jpg" class="content__preview-image" title="Special services for top managers of the company">
				</div>
			</div>
			<div class="col-lg-8">
				<div class="content__preview-text">
					<h4 class="content__preview-heading">Special services for top managers of the company</h4>
					<div class="content__preview-main">
						<ul>
						<li>
										possibility for TOP-managers of the company to use <a href="/privateclients/premium-banking/">Premium Banking</a> services on the terms of the tariff package <a href="/privateclients/premium-banking/">“Premium Light”</a> free of charge</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<div class="container" id="credit-form">
<?php
$form_title = 'Leave a message to the bank representative';

$APPLICATION->IncludeComponent(
        'bix:forms.show',
        'form_079',
        [
            'FORM_ID'       => 79,
            'PRODUCT'       => $form_title,
            'CALLED_FROM'   => 'newsite',
            'FORM_TITLE'    => $form_title,
            'SUCCESS_URL'   => 'ok.php'
        ]
    );

?>
</div>

 </main><?php
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");
?>